<aside class="pkm_details__container">
  <article class="pkm_details__internal-box">
    <section class="pkm_details__text-box">
      <span class="pkm_details__title">No.</span>
      <span class="pkm_details__value">006</span>
    </section>
    <section class="pkm_details__text-box">
      <span class="pkm_details__title">Level</span>
      <span class="pkm_details__value">100</span>
    </section>
    <section class="pkm_details__text-box">
      <span class="pkm_details__title">type</span>
      <span class="pkm_details__value">FIRE</span>
      </section>
      <section class="pkm_details__text-box">
      <span class="pkm_details__title">Ability</span>
      <span class="pkm_details__value">FLAMES</span>
      </section>
      <section class="pkm_details__text-box">
      <span class="pkm_details__title">Height</span>
      <span class="pkm_details__value">1,7 m</span>
      </section>
      <section class="pkm_details__text-box">
      <span class="pkm_details__title">Weight</span>
      <span class="pkm_details__value">90,5Kg</span>
      </section>
  </article>
  </aside>
